---
tags: lesson, enhancement
---

## Screen	
Setting

## Description
Remove Setting Screen and evenly distribute the bottom navigation bar

![alt text](Screenshot_2025-02-01-20-03-10-180_io.ionic.starter.jpg)

## Expected Result
Three button: Lesson, Quiz and Record at the bottom navigation bar


## Actual Result
Setting button visble


## Status
Open

## Priority
Medium

## Type
Enhancement
